uuid: 490667df-a65f-4f31-85b1-f0acfb4c560c
langcode: en
status: true
dependencies:
  config:
    - group.type.personal_workspace
id: group.personal_workspace.label
field_name: label
entity_type: group
bundle: personal_workspace
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
